<div class="uk-flex-inline uk-flex-wrap uk-flex-left">
  <button id="button-print-report" class="uk-button uk-button-default">
    <span uk-icon="arrow-down" style="margin-right: 5px; z-index: 2;"></span>Выгрузить
  </button>
  <div class="report-menu" uk-dropdown="mode: click;">
    <ul class="uk-nav uk-dropdown-nav"></ul>
  </div>
</div>
